Haggerty, Mike wrote:
> Isn't there an RFC for autoresponders?

Netiquette (RFC 1855) says not to use them for mailinglists. But since this
email system does not identify itself as a mailinglist (as can be 
determined by the mechanisms from RFC 2369 and RFC 2919) I do not know if 
this system qualifies as a mailinglist.

Jochem
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|
Archives: http://www.houseoffusion.com/cf_lists/index.cfm?forumid=5
Subscription: 
http://www.houseoffusion.com/cf_lists/index.cfm?method=subscribe&forumid=5
Your ad could be here. Monies from ads go to support these lists and provide more 
resources for the community. http://www.fusionauthority.com/ads.cfm

                                Unsubscribe: 
http://www.houseoffusion.com/cf_lists/unsubscribe.cfm?user=89.70.5
                                

Reply via email to